/* ------------------OBSAH--tabulka---------- */

table.rozvrh {
margin:0;
padding:0;
width:100%;
line-height:normal;
text-align:center;
}

table.rozvrh thead th {
font-size:x-small;
font-weight:normal;
text-decoration:none;
}
table.rozvrh tbody td {
font-size:small; 
}
tr.rozvrh-zitra {
font-weight:bold;
color:#003300;
}
table.specifikace {
width:100%;
text-align:left;
vertical-align:top;
}
table.specifikace th {
font-weight:normal;
color:#666666;
width:33%;
}

/* ----------- NOVINKY ------------------ */
.novinka {
margin:0;
margin-top:0.5em;
margin-bottom:1em;
border-bottom:1px solid #cccccc;
font-size:small;
text-align:left;
}
.novinka-nahore {
width:732px;
height:3px;
display:block;
font-size:0;
margin:0;
/*	background-image:url("../design/menurohy.gif");
background-repeat: no-repeat;
background-position:bottom;*/
border: 1px solid #cccccc;
border-bottom:0;
/*	-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;*/
}
.novinka-nadpis {
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px dashed #cccccc;
border-top:0;
height:2em;
padding:0;
background-color:#eef0f2;
}
.novinka-nadpis h4 {
margin:0 0 0 1em;
font-family:"Tahoma", "Arial", sans-serif;
font-size:small;
}
.p {
margin:0;
padding:0 0.5em 0 1em;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;	
background-color:#fbfbfb;
}

.u {
background-color:#F3F3EF;
}
.u h4 {
color:#626600;
}	

.a {
background-color:#F2EEEE;
}
.a h4 {
color:#660000;
}	

.i {
background-color:#F0EFF3;
}
.i h4 {
color:#1A0066;
}	
.n {
background-color:#EBEBEB;
}
.n h4 {
color:#404040;
font-size:x-small;
}	

.nahore {
border: 1px solid #bac8b8;
background-color:#F9FBF9;
margin-bottom:0;
}
/*--------------- KDO JE KDO -----------------*/
.seznam-sloupec {
width:25%;
float:left;
}
.seznam-p {
text-align:center;
padding:0;
}

img.avatar {
margin-top:7px;
padding:3px;
background-color:#FFFFFF;
border: 1px solid #e8e8e8;
margin-left:240px;
}